## go-cpe-dictionary 0.0~git20181107.61280e8

=== debian/changelog ===
go-cpe-dictionary (0.0~git20181107.61280e8-1) experimental; urgency=medium

  * Initial release (Closes: #916976)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 30 Aug 2017 08:55:27 +0900
