=== debian/control ===
Source: go-cpe-dictionary
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-github-asaskevich-govalidator-dev (>= 9),
               golang-github-go-redis-redis-dev (>= 6.14.1),
               golang-github-google-subcommands-dev,
               golang-github-inconshreveable-log15-dev,
               golang-github-jinzhu-gorm-dev (>= 1.9.1),
               golang-github-k0kubun-pp-dev,
               golang-github-knqyf263-go-cpe-dev,
               golang-github-parnurzeal-gorequest-dev (>= 0.2.15),
               golang-github-alicebob-miniredis-dev,
               golang-gopkg-cheggaaa-pb.v2-dev (>= 2.0.6-2)
Standards-Version: 4.1.0
Homepage: https://github.com/kotakanbe/go-cpe-dictionary
Vcs-Browser: https://salsa.debian.org/go-team/packages/go-cpe-dictionary
Vcs-Git: https://salsa.debian.org/go-team/packages/go-cpe-dictionary.git
XS-Go-Import-Path: github.com/kotakanbe/go-cpe-dictionary

Package: golang-github-kotakanbe-go-cpe-dictionary-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-asaskevich-govalidator-dev (>= 9),
         golang-github-go-redis-redis-dev (>= 6.14.1),
         golang-github-google-subcommands-dev,
         golang-github-inconshreveable-log15-dev,
         golang-github-jinzhu-gorm-dev (>= 1.9.1),
         golang-github-k0kubun-pp-dev,
         golang-github-knqyf263-go-cpe-dev,
         golang-github-parnurzeal-gorequest-dev (>= 0.2.15),
         golang-github-alicebob-miniredis-dev,
         golang-gopkg-cheggaaa-pb.v2-dev (>= 2.0.6-2)
Description: tool to build a local copy of the CPE (Common Platform Enumeration) (source)
 go-cpe-dictionary is tool to build a local copy of the CPE (Common Platform
 Enumeration). This downloads CPE data from NVD (National Vulnerabilities
 Database) and copy is generated in sqlite and other format.
 .
 This package contains the source.

Package: go-cpe-dictionary
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: tool to build a local copy of the CPE (Common Platform Enumeration)
 go-cpe-dictionary is tool to build a local copy of the CPE (Common Platform
 Enumeration). This downloads CPE data from NVD (National Vulnerabilities
 Database) and copy is generated in sqlite and other format.
