=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="\
dversionmangle=s{[+~](?:dfsg|git)\d*}{},\
" https://github.com/kotakanbe/go-cpe-dictionary/releases \
  .*/archive/v?(\d[\d\.\-rc]+)\.tar\.gz
